<bugID>1382578<Summary>Fix 4 tests failures on devtools/client/debugger/new due the EventEmitter refactoring</Summary><Description>Failing tests:

devtools/client/debugger/new/test/mochitest/browser_dbg-breaking.js
devtools/client/debugger/new/test/mochitest/browser_dbg-breakpoints-reloading.js
devtools/client/debugger/new/test/mochitest/browser_dbg-chrome-create.js
devtools/client/debugger/new/test/mochitest/browser_dbg-chrome-debugging.js


The refactoring is currently only on:

https://github.com/zer0/gecko/tree/event-emitter-1381542

We need to address the test failures before land this patch in m-c.</Description></bugID>